.c-header.full {
  background-color: var(--background-hero);
}

.hero {
  background-color: var(--background-hero);
}

.hero-content {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0 16px;
}

.hero h2 {
  padding: 10px 0 20px 0;
}

.hero .headline {
  padding: 0px 0 24px 0;
  width: 100%;
}

.hero .headline .description {
  display: inline-block;
}

.explorer-banner::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 200%;
  top: -30%;
  right: -50%;
  z-index: 64;
  background: url("../img/explore-overview.png") 0 0 no-repeat;
  transform: rotate(20deg) scale(0.7);
  background-size: cover;
}

.explorer-banner {
  position: relative;
  z-index: 32;
  overflow: hidden;
  background: rgb(234,112,254);
  background: linear-gradient(239deg, rgba(234,112,254,1) 0%, rgba(0,240,255,1) 100%);
  border-radius: 4px;
  padding: 30px;
  margin-bottom: 30px;
}

.explorer-banner * {
  position: relative;
  z-index: 128;
}

.explorer-banner h2 {
  font-size: 1.2em;
}

.explorer-banner p {
  margin: 20px 0 10px;
  width: 60%;
}

@media (max-width: 920px) {
  .hero h2 {
    font-size: 2rem;
    line-height: 2.5rem;
    padding: 0;
  }

  .hero .headline {
    padding: 10px 0 20px 0;
  }
}